
@charset "utf-8"; 


/* Layout */
#wrapper_2017 #container .main_content_2017	{width:auto; padding:0;font-family:'Nanum Gothic','¸¼Àº °íµñ','AppleGothic','µ¸¿ò','Dotum', sans-serif;}
.main_content_2017	*{font-family:'Nanum Gothic','AppleGothic','Dotum', sans-serif;}

/* Main Slie */
.main_content_2017 .top_wrap	{position:relative; overflow:hidden; height:600px}
.main_content_2017 .top_wrap .slide_top	{}
.main_content_2017 .top_wrap .slide_top li	{position:relative; height:600px}
.main_content_2017 .top_wrap .slide_top li .t_wrap	{position:absolute; top:49px; left:50%; margin-left:-246px; width:492px; height:487px; background:url('../images/main/bg_slide_top.png') repeat 0 0; color:#fff; text-align:center}
.main_content_2017 .top_wrap .slide_top li .t_wrap h2	{display:inline-block; position:relative; margin-top:28px; padding:0 10px; font-size:95px; font-family:'HN_UtC'; line-height:110px;color:#fff; }
.main_content_2017 .top_wrap .slide_top li .t_wrap h2:after	{content:""; display:block; position:absolute; right:0; bottom:0; left:0; height:5px; background:#fff}
.main_content_2017 .top_wrap .slide_top li .t_wrap .t_tit	{font-size:34px; font-weight:700; line-height:38px;color:#fff; margin:37px 10px 0 10px;}
.main_content_2017 .top_wrap .slide_top li .t_wrap .t_info	{font-size:15px; line-height:20px;color:#fff;margin: 13px 15px;}
.main_content_2017 .top_wrap .slide_top li .t_wrap .btn_go	{display:block; position:absolute; bottom:40px; left:50%; margin-left:-80px; width:160px; height:54px; background:#014599; color:#fff; font-size:20px; font-weight:700; line-height:54px;}

.main_content_2017 .top_wrap .bx-pager	{position:absolute; right:0; bottom:25px; left:0; height:14px; font-size:0; line-height:0; text-align:center}
.main_content_2017 .top_wrap .bx-pager .bx-pager-item	{display:inline-block; margin-left:7px; width:14px; height:14px;}
.main_content_2017 .top_wrap .bx-pager .bx-pager-item:first-child	{margin-left:0;}
.main_content_2017 .top_wrap .bx-pager .bx-pager-item a	{display:block; width:14px; height:14px; background:url('../images/common/icon_activity.png') no-repeat -60px 0; text-indent:-9999px}
.main_content_2017 .top_wrap .bx-pager .bx-pager-item a.active	{background-position:-74px 0}

.main_content_2017 .top_wrap .bx-controls-direction a	{display:block; overflow:hidden; position:absolute; top:234px; width:45px; height:98px; background:url('../images/common/icon_activity.png') no-repeat 0 -20px; text-indent:-9999px}
.main_content_2017 .top_wrap .bx-controls-direction a.bx-prev	{left:50%; margin-left:-599px; background-position:0 -20px}
.main_content_2017 .top_wrap .bx-controls-direction a.bx-next	{right:50%; margin-right:-599px; background-position:-45px -20px}


/* Top cont */
.main_content_2017 .top_cont	{height:380px; padding-top:41px; color:#fff; background:#143764 /*url('../images/main/bg_top_cont.jpg') no-repeat center center*/}
.main_content_2017 .top_cont .cont_wrap	{width:1198px; height:380px; margin:0 auto;}
.main_content_2017 .top_cont .cont_wrap h2	{position:relative; color:#fff; font-size:22px; font-family:'HN_UtC'; line-height:47px; text-align:center}
.main_content_2017 .top_cont .cont_wrap h2:after	{content:""; display:block; position:absolute; right:0; bottom:0; left:0; height:3px; background:#fff}
.main_content_2017 .top_cont .cont_wrap h2 span	{font-family:'HN_MdC';}

.main_content_2017 .top_cont .cont_wrap .team_wrap		{float:left; width:340px; height:342px}
.main_content_2017 .top_cont .cont_wrap .team_wrap h2	{text-align:right}

.main_content_2017 .top_cont .cont_wrap .team_wrap .cont	{margin-top:14px; height:282px; background:#051f40}

.main_content_2017 .top_cont .cont_wrap .team_wrap .cont .t_top	{position:relative; text-align:center}
.main_content_2017 .top_cont .cont_wrap .team_wrap .cont .t_top .tit	{padding-top:11px; font-size:20px; line-height:30px;color:#fff;}
.main_content_2017 .top_cont .cont_wrap .team_wrap .cont .t_top .rank	{color:#d2b782; font-size:80px; font-weight:700; line-height:80px;}
.main_content_2017 .top_cont .cont_wrap .team_wrap .cont .t_top .rank span	{display:inline-block; color:#fff; /*margin-left:-8px;*/ font-size:30px; font-weight:400; line-height:50px; vertical-align:bottom}
.main_content_2017 .top_cont .cont_wrap .team_wrap .cont .t_top a	{position:absolute; color:#fff; font-size:14px; line-height:26px; top:94px; right:12px}

.main_content_2017 .top_cont .cont_wrap .team_wrap .table_wrap	{margin-top:4px; padding:0 7px; border-top:0}
.main_content_2017 .top_cont .cont_wrap .team_wrap .table_wrap table	{}
.main_content_2017 .top_cont .cont_wrap .team_wrap .table_wrap table thead tr th	{height:41px; border-top:3px solid #fff; border-bottom:3px solid #fff; color:#fff; font-size:14px; line-height:41px; text-align:center}
.main_content_2017 .top_cont .cont_wrap .team_wrap .table_wrap table tbody tr td	{padding:4px 0; border:0; color:#fff; font-size:16px; line-height:25px; text-align:center}
.main_content_2017 .top_cont .cont_wrap .team_wrap .table_wrap table tbody tr td .box	{display:block; margin:0  auto; width:25px; background:#014599; font-weight:700}
.main_content_2017 .top_cont .cont_wrap .team_wrap .table_wrap table tbody tr:first-child td	{padding-top:11px}
.main_content_2017 .top_cont .cont_wrap .team_wrap .table_wrap table tbody tr.our td .box	{background:#d2b782}

.main_content_2017 .top_cont .cont_wrap .match_wrap	{position:relative; overflow:hidden; float:left; margin:0 19px; width:480px; height:342px; background:#0a2d57}
.main_content_2017 .top_cont .cont_wrap .match_wrap h2:after	{right:80px; left:80px}
.main_content_2017 .top_cont .cont_wrap .match_wrap .slide_wrap	{position:relative;}
.main_content_2017 .top_cont .cont_wrap .match_wrap .slide_wrap	.slide_match	{}
.main_content_2017 .top_cont .cont_wrap .match_wrap .slide_wrap	.slide_match li	{position:relative; height:296px}
.main_content_2017 .top_cont .cont_wrap .match_wrap .slide_wrap	.slide_match li .cont	{margin-top:22px;}
.main_content_2017 .top_cont .cont_wrap .match_wrap .slide_wrap	.slide_match li .cont .top	{position:relative; margin:0 auto; width:450px; height:180px;}
.main_content_2017 .top_cont .cont_wrap .match_wrap .slide_wrap	.slide_match li .cont .top .team	{display:block; position:absolute; top:0; right:0; width:185px; text-align:center}
.main_content_2017 .top_cont .cont_wrap .match_wrap .slide_wrap	.slide_match li .cont .top .team:first-child	{left:0}
.main_content_2017 .top_cont .cont_wrap .match_wrap .slide_wrap	.slide_match li .cont .top .team img	{width:145px; height:145px}
.main_content_2017 .top_cont .cont_wrap .match_wrap .slide_wrap	.slide_match li .cont .top .team em	{display:block; font-size:16px; font-style:normal; line-height:34px;color:#fff; }
.main_content_2017 .top_cont .cont_wrap .match_wrap .slide_wrap	.slide_match li .cont .top .vs	{display:block; color:#d2b782; font-size:70px; font-family:'HN_UtC'; line-height:145px; text-align:center}

.main_content_2017 .top_cont .cont_wrap .match_wrap .slide_wrap	.slide_match li .cont .t_wrap	{position:absolute; right:0; bottom:0; left:0; height:81px; width:480px; background:#051f40}
.main_content_2017 .top_cont .cont_wrap .match_wrap .slide_wrap	.slide_match li .cont .t_wrap .tit		{margin-top:15px; font-size:20px; font-weight:700; line-height:26px; text-align:center;color:#fff; }
.main_content_2017 .top_cont .cont_wrap .match_wrap .slide_wrap	.slide_match li .cont .t_wrap .info	{font-size:18px; line-height:26px; text-align:center;color:#fff; }
.main_content_2017 .top_cont .cont_wrap .match_wrap .slide_wrap	.slide_match li .cont .t_wrap .info span	{color:#d2b782; font-weight:700;vertical-align: top;}

.main_content_2017 .top_cont .cont_wrap .match_wrap .slide_wrap .bx-controls	{position:absolute; z-index:60; right:0; bottom:0; left:0}
.main_content_2017 .top_cont .cont_wrap .match_wrap .slide_wrap .bx-controls-direction a	{display:block; overflow:hidden; position:absolute; z-index:1; bottom:0; width:60px; height:81px; background:url('../images/common/icon_activity.png') no-repeat -90px 0; text-indent:-9999px}
.main_content_2017 .top_cont .cont_wrap .match_wrap .slide_wrap .bx-controls-direction a.bx-prev	{left:0; background-position:-90px 0}
.main_content_2017 .top_cont .cont_wrap .match_wrap .slide_wrap .bx-controls-direction a.bx-next	{right:0; background-position:-150px 0}

.main_content_2017 .top_cont .cont_wrap .match_wrap .btn_more	{position:absolute; top:1px; right:1px; width:33px; height:33px; background:url('../images/common/icon_activity.png') no-repeat -90px -85px}

.main_content_2017 .top_cont .cont_wrap .player_wrap	{float:left; width:340px; height:342px}
.main_content_2017 .top_cont .cont_wrap .player_wrap h2	{text-align:left;}
.main_content_2017 .top_cont .cont_wrap .player_wrap .t_wrap	{position:relative; padding-left:120px; margin-top:13px; height:135px; background:#051f40}
.main_content_2017 .top_cont .cont_wrap .player_wrap .t_wrap .img	{display:block;position:absolute; top:1px; left:1px;}
.main_content_2017 .top_cont .cont_wrap .player_wrap .t_wrap .img img	{width:102px; height:133px;}
.main_content_2017 .top_cont .cont_wrap .player_wrap .t_wrap .tit		{padding-top:9px; font-size:18px; line-height:22px;color:#fff;}
.main_content_2017 .top_cont .cont_wrap .player_wrap .t_wrap .name	{color:#d2b782; font-size:24px; line-height:26px}
.main_content_2017 .top_cont .cont_wrap .player_wrap .t_wrap .info	{margin-top:23px; line-height:28px;color:#fff;    font-size: 16px;}
.main_content_2017 .top_cont .cont_wrap .player_wrap .t_wrap .info .num	{display:inline-block; color:#d2b782; font-size:20px; font-size:50px; font-weight:700; line-height:50px; vertical-align:bottom}


/* News & Notice */

.main_content_2017 .main_news_wrap	{height:510px; border-top:1px solid #fff; background:#ededed url('../images/main/bg_news.jpg') no-repeat center center; text-align:center}
.main_content_2017 .main_news_wrap h2	{display:inline-block; position:relative; padding:21px 21px 0 21px; color:#414141; font-size:38px; line-height:76px; text-align:center}
.main_content_2017 .main_news_wrap h2:after	{content:""; display:block; position:absolute; right:0; bottom:0; left:0; height:3px; background:#525252}
.main_content_2017 .main_news_wrap .news_list	{overflow:hidden; position:relative; margin:0 auto; padding-top:63px; width:1198px; height:297px}
.main_content_2017 .main_news_wrap .news_list li:after	{content:""; display:block; clear:both}
.main_content_2017 .main_news_wrap .news_list li .cont_wrap	{float:left; margin-left:6px; width:295px}
.main_content_2017 .main_news_wrap .news_list li .cont_wrap:first-child	{margin:0}
.main_content_2017 .main_news_wrap .news_list li .cont_wrap a	{display:block; overflow:hidden; position:relative; background:#fff}
.main_content_2017 .main_news_wrap .news_list li .cont_wrap a .ov		{display:block; position:absolute; z-index:2; top:215px; left:1px; width:293px; height:212px; -webkit-transition: top 0.4s cubic-bezier(0.215, 0.610, 0.355, 1.000); -moz-transition: top 0.4s cubic-bezier(0.215, 0.610, 0.355, 1.000); -ms-transition: top 0.4s cubic-bezier(0.215, 0.610, 0.355, 1.000); -o-transition: top 0.4s cubic-bezier(0.215, 0.610, 0.355, 1.000); transition: top 0.4s cubic-bezier(0.215, 0.610, 0.355, 1.000)}
.main_content_2017 .main_news_wrap .news_list li .cont_wrap a:hover .ov		{display:block; top:1px}
.main_content_2017 .main_news_wrap .news_list li .cont_wrap a .img	{overflow:hidden; display:block; padding:1px; background:#fff; line-height:0}
.main_content_2017 .main_news_wrap .news_list li .cont_wrap a .img img	{width:293px; height:212px; -moz-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); -moz-transition: all 0.6s; -o-transition: all 0.6s; -webkit-transition: all 0.6s; transition: all 0.6s;}
.main_content_2017 .main_news_wrap .news_list li .cont_wrap a:hover .img img	{-moz-transform: scale(1.05); -ms-transform: scale(1.05); -webkit-transform: scale(1.05); transform: scale(1.05);}
.main_content_2017 .main_news_wrap .news_list li .cont_wrap a .t_wrap	{position:relative; z-index:3; padding:16px 10px 7px 10px; background:#fff}
.main_content_2017 .main_news_wrap .news_list li .cont_wrap a .t_wrap p	{color:#171717; height:60px; font-size:16px; line-height:20px; text-align:left}
.main_content_2017 .main_news_wrap .news_list li .cont_wrap a:hover .t_wrap p	{color:#014ac0; text-decoration:underline}
.main_content_2017 .main_news_wrap .news_list li .cont_wrap a .tag	{display:inline-block; position:absolute; top:171px; right:1px; padding:0 10px; background:#a61e22; color:#fff; font-size:16px; font-weight:700; line-height:42px;}
.main_content_2017 .main_news_wrap .news_list li .cont_wrap a .tag.notice	{background:#014599}
.main_content_2017 .main_news_wrap .news_list .slide_news	{height:297px}
.main_content_2017 .main_news_wrap .news_list .bx-controls-direction a	{display:block; overflow:hidden; position:absolute; top:22px; width:34px; height:35px; background:url('../images/common/icon_activity.png') no-repeat -123px -83px; text-indent:-9999px}
.main_content_2017 .main_news_wrap .news_list .bx-controls-direction a.bx-prev	{right:37px; background-position:-123px -83px}
.main_content_2017 .main_news_wrap .news_list .bx-controls-direction a.bx-next	{right:0; background-position:-157px -83px}


/* Banner */
.main_content_2017 .banner_wrap	{margin:0 auto; padding:20px 0; width:1198px;}
.main_content_2017 .banner_wrap .mov_wrap	{height:331px; line-height:0}
.main_content_2017 .banner_wrap .mov_wrap:after	{content:""; display:block; clear:both}

.main_content_2017 .banner_wrap .ban_wrap	{margin-top:40px; height:226px}
.main_content_2017 .banner_wrap .ban_wrap .ban01	{overflow:hidden; float:left; position:relative; width:392px; height:226px}
.main_content_2017 .banner_wrap .ban_wrap .ban02	{float:left; margin:0 11px; width:392px; height:226px}
.main_content_2017 .banner_wrap .ban_wrap .ban03	{float:left; width:392px; height:226px}

.main_content_2017 .banner_wrap .ban_wrap .ban01 .bx-pager	{position:absolute; top:14px; left:15px; height:14px; font-size:0; line-height:0; text-align:center}
.main_content_2017 .banner_wrap .ban_wrap .ban01 .bx-pager .bx-pager-item	{display:inline-block; margin-left:7px; width:14px; height:14px;}
.main_content_2017 .banner_wrap .ban_wrap .ban01 .bx-pager .bx-pager-item:first-child	{margin-left:0;}
.main_content_2017 .banner_wrap .ban_wrap .ban01 .bx-pager .bx-pager-item a	{display:block; width:14px; height:14px; background:url('../images/common/icon_activity.png') no-repeat -60px 0; text-indent:-9999px}
.main_content_2017 .banner_wrap .ban_wrap .ban01 .bx-pager .bx-pager-item a.active	{background-position:-74px 0}

.main_content_2017 .banner_wrap .ban_wrap a	{display:block; position:relative; line-height:0}
.main_content_2017 .banner_wrap .ban_wrap a .tag	{position:absolute; bottom:14px; right:0}

.main_content_2017 .banner_wrap .insta	{margin-top:45px; line-height:0; height:513px;}
.main_content_2017 .banner_wrap .insta .title{position:relative; top:200px; height:0px; font-size:0; line-height:0; text-align:center}

/* Spon */
.main_content_2017 .spon_wrap	{padding:66px 0 60px 0; background:#ededed}
.main_content_2017 .spon_wrap ul	{margin:0 auto; width:1198px;}
.main_content_2017 .spon_wrap ul:after	{content:""; display:block; clear:both}
.main_content_2017 .spon_wrap ul li	{float:left; margin-bottom:6px}
.main_content_2017 .spon_wrap ul li a	{display:block; line-height:0}


/* Facebook */
.main_content_2017 .face_wrap	{margin-top:15px; height:436px; background:#153967 url('../images/main/bg_facebook.jpg') no-repeat center center; text-align:center}
.main_content_2017 .face_wrap h2	{display:inline-block; position:relative; margin-top:29px; padding:0 15px; color:#fff; font-size:36px; line-height:74px; text-align:center}
.main_content_2017 .face_wrap h2 span	{color:#d2b782}
.main_content_2017 .face_wrap h2:after	{content:""; display:block; position:absolute; right:0; bottom:0; left:0; height:3px; background:#fff}

.main_content_2017 .face_wrap .face_list	{margin:71px auto 0 auto; width:1198px}
.main_content_2017 .face_wrap .face_list:after	{content:""; display:block; clear:both}
.main_content_2017 .face_wrap .face_list .t_wrap	{float:left; position:relative; margin-left:2px; padding:5px 30px 5px 42px; width:226px; height:190px;overflow: hidden;}
.main_content_2017 .face_wrap .face_list .t_wrap:after	{content:""; display:block; position:absolute; top:0; left:0; width:29px; height:195px; background:url('../images/common/icon_activity.png') no-repeat 0 -118px;}

.main_content_2017 .face_wrap .face_list .t_wrap .thumb	{float:left; position:relative;width:100%;height:120px;overflow:hidden;}
.main_content_2017 .face_wrap .face_list .t_wrap .thumb	img{width:100%;height:auto;}

.main_content_2017 .face_wrap .face_list .t_wrap p	{float:left;position:relative;padding-top:8px;overflow:hidden; max-height:163px; color:#fff; font-size:15px; line-height:22px; text-align:left; display:-webkit-box; word-break:keep-all; text-overflow:ellipsis; -webkit-line-clamp:7; -webkit-box-orient:vertical;}
.main_content_2017 .face_wrap .face_list .t_wrap p:hover	{text-decoration:underline}
.main_content_2017 .face_wrap .face_list .t_wrap:first-child	{margin:0}